@font-face {
    font-family: Fibra;
    src: url(asset/fibra-one.woff2);
}
body{
    margin: 0;
    padding: 0;
    direction: ltr;
    overflow-x: hidden;
    height: 100%;
    background-color: white;
    font-family: Fibra;
}
.top-nave-bar{
    width: 100%;
    padding: 5px;
    display: flex;
}
.right-part{
    margin-top: 15px;
    padding-right: 100px;
    width: 40%;
    display: flex;
    justify-content: right;
}
.left-part{
    width: 60%;
    display: flex;
    justify-content: left;
    margin-left: 10%;
}
.item{
    margin: 25px 0 0 50px;
    font-family: Fibra;
    font-weight: 900;
    font-size: 14px;
    cursor: pointer;
    color: #4d4d87;
    white-space: nowrap;
}
.logo{
    line-height: 1.3;
    font-family: Fibra;
    font-size: 20px;
    margin-top: 10px;
    font-weight: bolder;
    cursor: pointer;
    margin-right: 25px;
}
.person {
    position: absolute;
    z-index: -2;
    width: 1000px;
    height: 1000px;
    top: -47%;
    left: 50%;
    transform: translateX(-4%);
    border-radius: 50%;
    background-color: #F9FAFE;
    overflow: hidden;
    display: none;
}
.back-svg {
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
}
@media (min-width: 990px){
    .person {
        display: inherit;
    }
    .item{
        font-size: 16px;
    }
}
.robot{
    display: flex;
    width: 72px;
    height: 72px;
}
.topic{
    display: flex;
    font-size: 48px;
    line-height: 64px;
    font-family: Fibra;
    color: #3E416D;
    margin: 28px 0 0;
    font-weight: bold;
    max-width: 350px;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0;
    margin-inline-end: 0;
}
.slider-container{
    display: flex;
    -webkit-box-flex: 1;
    flex-grow: 1;
    flex-basis: 50%;
    position: relative;
}
.slider{
    max-width: 672px;
    display: block;
    border-radius: 12px;
}
.main-container{
    display: flex;
    padding: 100px 40px 0;
    box-sizing: content-box;
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
}
.main-column{
    display: flex;
    flex-direction: column;
    -webkit-box-flex: 1;
    flex-grow: 1;
}
.download-panel{
    display: flex;
    margin-top: 32px;
}
.download-icons{
    margin-right: 16px;
    max-width: 150px;
}
.star{
    width: 20px;
    height: 20px;
}
.starDesc{
    color: #3E416D;
    font-family: Fibra;
    font-size: 16px;
    font-weight: bold;
    margin: 18px 0px 0px;
}
.star-addition{
    color: #3E416D;
    font-family: Fibra;
    font-size: 14px;
    margin-top: 10px;
    max-width: 350px;
}
.writer{
    color: #9798A9;
    font-family: Fibra;
    font-size: 12px;
    margin-top: 24px;
}
.signUp-button{
    width: 140px;
    height: 40px;
    display: flex;
    background: transparent;
    color: #62D76B;
    font-family: Fibra;
    font-weight: normal;
    font-size: 12px;
    border-radius: 20px;
    border: 1px solid #62D76B;
    text-decoration: none;
    cursor: pointer;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}
.login-button{
    margin-right: 25px;
    height: 40px;
    display: flex;
    align-items: center;
    background: transparent;
    color: #9798A9;
    font-family: Fibra;
    font-size: 12px;
    text-decoration: none;
    cursor: pointer;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
}
.signUp-button:hover{
    background-color: #62D76B;
    color: white;
}
@media (max-width: 770px){
    .main-container {
        flex-direction: column;
        padding: 0 20px;
    }
    .main-column{
        -webkit-box-align: center;
        align-items: center;
        height: calc(100vh);
        margin-top: -80px;
        -webkit-box-pack: center;
        justify-content: center;
    }
    .topic{
        text-align: center;
        font-size: 36px;
        line-height: 48px;
        max-width: 280px;
    }
    .slider-container{
        -webkit-box-align: center;
        align-items: center;
        flex-direction: column;
    }
    .download-icons{
        max-width: 125px;
    }
    .item{
        display: none;
    }
}
